Ankündigung

Einklappen
Keine Ankündigung bisher.

Fehler bei Konfigrationsüberprüfung

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • stiller
    antwortet
    AW: Fehler bei Konfigrationsüberprüfung

    Ich habe mit Win 7 32bit und FF 10.0 auch mal den Assi laufen lassen.

    1. Meldung: System i.O.
    2. Warnhinweis: mit FF 10.0 könnte es Probleme geben und es gibt keinen Support (ähnlicher Text wird bei Chrome auch angezeigt).

    Da ich keine Probleme im EOP finden konnte, ignoriere ich diese "Warnung") - bis es einmal nicht mehr klappt, dann muss ich wohl Alternativen suchen ;-).

    Einen Kommentar schreiben:


  • UserElster
    antwortet
    AW: Fehler bei Konfigrationsüberprüfung

    Trotz Fehlermeldung bei der Konfigurationsüberprüfung ist mit Firefox 10.0 der Zugang zum ElsterOnline-Portal bei mir möglich. Fehler im Portal sind mir nicht aufgefallen. Wird also vieleicht nur eine Falschmeldung des Konfigurations-Assistenten sein.

    Einen Kommentar schreiben:


  • Chapnator
    antwortet
    AW: Fehler bei Konfigrationsüberprüfung

    hallo,

    vll sollte man dabei auch bedenken, dass firefox inzw. in sehr kurzen abständen neuere versionen herausgibt, da müssen die entwickler auch erstmal nachkommen

    Einen Kommentar schreiben:


  • Kloebi
    antwortet
    AW: Fehler bei Konfigrationsüberprüfung

    Vermutlich wird Firefox 10 als Firefox 1 und 0 gelesen. Das ist älter als Firefox 2. Zweistellige Versionen scheinen noch nciht vorgesehen zu sein.

    Einen Kommentar schreiben:


  • AG1971
    antwortet
    AW: Fehler bei Konfigrationsüberprüfung

    Hallo !

    Catweazle hat recht - Firefox 10

    Bei der Systemprüfung zum Registrierungsvorgang zum ElsterOnlinePortal wird dieser Hinweis ausgegeben:

    Warnhinweis
    Firefox älter als Version 2

    Die Funktionalität von ElsterOnline mit der von Ihnen benutzten Browser-Version wird nicht garantiert, eine Nutzung kann jedoch möglich sein. Falls Probleme bei der Benutzung auftreten sollten, kann die Hotline Sie leider nicht bei der Fehlersuche unterstützen. Wir empfehlen Ihnen, die aktuelle Version von Firefox zu installieren.

    Offiziell wird aber auch auf den Seiten verwiesen, dass nur bis Firefox 8 ein Zugriff gewährleistet wird.

    https://www.elsteronline.de/eportal/Anforderungen.tax

    Bei den schnellen Wechseln der Browserversionen kommen die nicht hinterher. ;-)

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    AW: Fehler bei Konfigrationsüberprüfung

    Verwende auch Firefox 10. Bei mir kommt kein Fehlerhinweis.

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast erstellte das Thema Fehler bei Konfigrationsüberprüfung.

    Fehler bei Konfigrationsüberprüfung

    Moin zusammen,
    seit kurzem gibt es Firefox 10 - so auch jetzt bei mir auf dem Rechner.
    Die Systemprüfung sagt aber:

    Warnhinweis
    Firefox älter als Version 2

    Die Funktionalität von ElsterOnline mit der von Ihnen benutzten Browser-Version wird nicht garantiert, eine Nutzung kann jedoch möglich sein. Falls Probleme bei der Benutzung auftreten sollten, kann die Hotline Sie leider nicht bei der Fehlersuche unterstützen. Wir empfehlen Ihnen, die aktuelle Version von Firefox zu installieren.

    Sieht so aus, als würde die Version nur einstellig geprüft, so daß aus der 10 eine 1 wird.....

    Viele Grüße
    Catweazle
Lädt...
X